@charset "utf-8";
.hero-section {height: calc(100vh - var(--header-height)); max-height: 620px;}
.hero-section .swiper-slide {width: 100%; height: 100%; position: relative;}
.hero-section .swiper-slide .hero-bg {position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden;}
.hero-section .swiper-slide .hero-bg img {width: 100%; height: 100%; object-fit: cover;}
.hero-section .swiper-slide .inner {row-gap: var(-fs-30); position: relative; z-index: 10; height: 100%; justify-content: center;}
.hero-section .swiper-slide .hero-txt-wrap {display: flex; flex-direction: column; row-gap: var(--fs-30); color: var(--color-white);}
.hero-section .hero-pagination {position: absolute; bottom: var(--fs-32); z-index: 10;}
.hero-section .hero-pagination .swiper-pagination-bullet {opacity: 1; background-color: var(--color-white); border-radius: 99px; width: 8px; height: 8px; transition: width 0.2s;}
.hero-section .hero-pagination .swiper-pagination-bullet-active {background-color: var(--color-white); width: var(--fs-24);}

.hero-info-section {padding-block: var(--fs-30); background-color: var(--color-white); border-bottom: 1px solid var(--gray50);}
.hero-info-section .hero-info-list {display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); column-gap: var(--fs-40);}
.hero-info-section .hero-info-item {display: flex; align-items: center; column-gap: var(--fs-16); min-width: 0;}
.hero-info-section .hero-info-icon {flex-shrink: 0; display: flex; align-items: center; justify-content: center; width: var(--fs-44); height: var(--fs-44); border-radius: 10px; background-color: var(--hans-softblue);}
.hero-info-section .hero-info-icon img {width: var(--fs-26); height: var(--fs-26);}
.hero-info-section .hero-info-txt {display: flex; flex-direction: column; row-gap: 4px; min-width: 0;}
.hero-info-section .hero-info-tit {color: var(--hans-navy);}
.hero-info-section .hero-info-desc {color: var(--gray500);}

.main-section {padding-block: var(--space-100);}

.rental-section .inner > .square-btn {margin-inline: auto;}
.rental-section .rental-swiper {width: 100%; overflow: hidden;}
.rental-section .rental-list {display: flex; column-gap: 0; row-gap: 0;}
.rental-section .rental-card {height: auto;}
.rental-section .rental-arrow-wrap {display: flex; align-items: center; justify-content: center; column-gap: var(--fs-40); margin-top: var(--fs-20);}
.rental-section .rental-arrow {display: flex; align-items: center; justify-content: center; width: 44px; height: 44px; margin: -10px; transition: opacity 0.2s;}
.rental-section .rental-arrow img {width: 204x; height: 24px;}
.rental-section .rental-prev img {transform: rotate(180deg);}
.rental-section .rental-arrow:hover {opacity: 0.7;}
.rental-section .rental-arrow.swiper-button-disabled {opacity: 0.3; pointer-events: none;}
.rental-section .inner > .square-btn {margin-inline: auto;}
.rental-section .rental-arrow-wrap:has(.swiper-button-disabled + .swiper-button-disabled) {display: none; visibility: hidden;}

.loc-section .loc-container {display: flex; align-items: stretch; column-gap: var(--fs-40);}
.loc-section .loc-container .left {flex-shrink: 0; width: 30%; height: auto; aspect-ratio: 439/620; border-radius: 10px; overflow: hidden;}
.loc-section .loc-container .left img {width: 100%; height: 100%; object-fit: cover;}
.loc-section .loc-container .right {display: flex; flex-direction: column; width: calc(100% - var(--fs-40)); border-radius: 10px; overflow: hidden;}
.loc-section .loc-container .loc-map {width: 100%; height: auto; aspect-ratio: 841/418;}
.loc-section .loc-container .loc-info-wrap {background-color: var(--color-white); padding: var(--fs-30); display: flex; align-items: stretch;}
.loc-section .loc-container .loc-info-wrap > div {flex: 1;}
.loc-section .loc-container .loc-info-wrap .loc-card {display: flex;}
.loc-section .loc-container .loc-info-wrap .loc-card .body-default {color: var(--gray500);}
.loc-section .loc-container .loc-info-wrap .loc-card.addr {flex-direction: column; padding-right: var(--fs-30); row-gap: var(--fs-15);}
.loc-section .loc-container .loc-info-wrap .loc-card.addr .txt-wrap {display: flex; flex-direction: column; row-gap: 8px;}
.loc-section .loc-container .loc-info-wrap .contact-list {padding-left: var(--fs-30); border-left: 1px solid var(--gray100); display: flex; flex-direction: column; justify-content: space-between;}
.loc-section .loc-container .loc-info-wrap .loc-card.phone {flex-direction: column; row-gap: 8px;}
.loc-section .loc-container .loc-info-wrap .loc-card.email {align-items: flex-end; justify-content: space-between;}
.loc-section .loc-container .loc-info-wrap .loc-card.email .txt-wrap {display: flex; flex-direction: column; row-gap: 8px;}

.help-section .help-box {padding: var(--fs-50) var(--space-60); border-radius: var(--fs-14); background-color: var(--hans-navy); display: flex; align-items: center; justify-content: space-between;}
.help-section .help-box .section-tit-wrap {flex: 1; max-width: 763px;}
.help-section .help-box .section-tit-wrap .section-tit {color: var(--color-white);}
.help-section .help-box .section-tit-wrap .body-default {width: 100%; max-width: 462px; color: var(--gray200); word-break: keep-all;}

@media screen and (max-width:1440px) {
    .rental-section .rental-swiper {overflow: visible;}
    .hero-info-section .hero-info-list {column-gap: unset;}
}

@media screen and (max-width:1280px) {
    .hero-info-section .hero-info-list {grid-template-columns: repeat(2, minmax(0, 1fr)); column-gap: 14px; row-gap: 16px;}
    .loc-section .loc-container {column-gap: 24px}
    .loc-section .loc-container .left,
    .loc-section .loc-container .right {width: calc(50% - 12px);}
    .loc-section .loc-container .loc-map {height: stretch; aspect-ratio: unset;}
    .loc-section .loc-container .loc-info-wrap {flex-direction: column; row-gap: 20px;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr {padding-right: 0; flex-direction: row; align-items: flex-end;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr .square-btn {flex-shrink: 0;}
    .loc-section .loc-container .loc-info-wrap .contact-list {padding-left: 0; border-left: 0; row-gap: 20px;}
}

@media screen and (max-width:1024px) {
    .rental-section .rental-swiper {overflow: hidden;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr {flex-direction: column; row-gap: 16px;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr .txt-wrap {width: 100%;}
    .help-section .help-box {flex-direction: column; row-gap: 20px; padding: 30px 40px;}
    .help-section .help-box .section-tit-wrap .section-tit,
    .help-section .help-box .section-tit-wrap .body-default {text-align: center;}
    .help-section .help-box .section-tit-wrap .body-default {max-width: unset;}
}

@media screen and (max-width:768px) {
    .hero-section {margin-top: var(--header-height); max-height: 380px;}
    .hero-section .swiper-slide .inner {justify-content: flex-end; padding-block: 30px;}
    .hero-section .swiper-slide .hero-txt-wrap {row-gap: 16px;}
    .hero-section .hero-pagination {bottom: 3px;}
    .hero-info-section .hero-info-list {grid-template-columns: repeat(1, minmax(0, 1fr)); row-gap: 20px;}
    .rental-section .rental-swiper {overflow: visible;}
    .loc-section .loc-container {flex-direction: column; row-gap: 30px;}
    .loc-section .loc-container .left,
    .loc-section .loc-container .right {width: 100%;}
    .loc-section .loc-container .loc-map {height: auto; aspect-ratio: 841/418;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr {flex-direction: row;}
}

@media screen and (max-width:480px) {
    .hero-section .swiper-slide .hero-txt-wrap .nav-txt,
    .hero-section .swiper-slide .hero-txt-wrap .body-large {display: none; visibility: hidden;}
    .hero-section .swiper-slide .btn-list {flex-direction: column; align-items: flex-start; row-gap: 14px;}
    .rental-section .rental-swiper {overflow: hidden;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr {flex-direction: column;}
    .loc-section .loc-container .loc-info-wrap .loc-card.addr .square-btn {width: 100%; justify-content: center;}
}
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */